package com.nokia.service;

import java.util.List;

import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

import com.nokia.pojo.Role;

@SpringBootTest
public class RoleServiceTest {

    @Autowired
    private RoleService roleService;

    @Test
    void testGetByRoleName() {
        Role role = roleService.getByRoleName("工单答复");
        System.out.println(role);
    }

    @Test
    void testGetRoleNameLike() {
        List<Role> roles = roleService.getRoleNameLike("工单");
        System.out.println(roles);
    }
}
